Make clear which preferences requires Vector
Closed, ResolvedPublic


The need of the new vector skin is not clear for many settings.

Please make that clear (maybe by adding "(requires Vector)"). Thanks.

  • Vector-collapsiblenav-preference
  • Vector-editwarning-preference

Version: unspecified
Severity: enhancement

bzimport added a project: MediaWiki-Interface.Via ConduitNov 21 2014, 11:00 PM
bzimport added a subscriber: Unknown Object (MLST).
bzimport set Reference to bz23702.
Umherirrender created this task.Via LegacyMay 28 2010, 6:02 PM
bzimport added a comment.Via ConduitAug 19 2011, 7:12 PM

mhershberger wrote:

Unassigning default assignments.

Umherirrender added a comment.Via ConduitJan 4 2014, 7:59 PM

collapsiblenav preferences was removed from vector and the editwarning now works for monobook, too, so nothing to do anymore.

Add Comment